# Method: accounts.invitations.decline

- [HTTP request](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.invitations/decline#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.invitations/decline#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.invitations/decline#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.invitations/decline#body.response_body)
- [Authorization scopes](https://developers.google.com/my-business/reference/accountmanagement/rest/v1/accounts.invitations/decline#body.aspect)

Declines the specified invitation.

### HTTP request

`POST https://mybusinessaccountmanagement.googleapis.com/v1/{name=accounts/*/invitations/*}:decline`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. The name of the account invitation that is being declined. `accounts/{account_id}/invitations/{invitation_id}` |

### Request body

The request body must be empty.

### Response body

If successful, the response body is empty.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).